org.gradle.jvmargs=-Xms1g -Xmx2g
android.enableJetifier=false
android.useAndroidX=true
iodeVersionCode=39

kotlin.code.style=official
kotlin.mpp.stability.nowarn=true
kotlin.mpp.androidSourceSetLayoutVersion=2

# Gradle Maven Publish Info below (https://github.com/vanniktech/gradle-maven-publish-plugin)
# These are common for all libraries in gradle submodules.
# Specifics for each library are defined in the submodule's gradle.properties file.

GROUP=org.fdroid

POM_LICENSE_NAME=Apache-2.0
POM_LICENSE_URL=http://www.apache.org/licenses/LICENSE-2.0
POM_LICENSE_DIST=repo

POM_SCM_URL=https://gitlab.com/fdroid/fdroidclient/
POM_SCM_CONNECTION=scm:git:git://gitlab.com:fdroid/fdroidclient.git
POM_SCM_DEV_CONNECTION=scm:git:ssh://git@gitlab.com:fdroid/fdroidclient.git

POM_DEVELOPER_ID=grote
POM_DEVELOPER_NAME=Torsten Grote
POM_DEVELOPER_URL=https://github.com/grote/

SONATYPE_AUTOMATIC_RELEASE=true
